<?php
$this->breadcrumbs=array(
	'Violation Documents'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>t('Create ViolationDocument'),'url'=>array('create'),'visible'=>user()->checkAccess('violation_document_create')),
	array('label'=>t('Update ViolationDocument'),'url'=>array('update','id'=>$model->id),'visible'=>user()->checkAccess('violation_document_update')),
	array('label'=>t('Delete ViolationDocument'),'url'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?','visible'=>user()->checkAccess('violation_document_delete')),
	array('label'=>t('Manage ViolationDocument'),'url'=>array('admin'),'visible'=>user()->checkAccess('violation_document_manage')),
);
?>

<h1>View ViolationDocument #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'id_event_behavior',
		'status',
		'document',
		'document_size',
		'document_filename',
		'last_update',
		'epoch',
		'document_ext',
		'document_ext_size',
		'document_ext_filename',
	),
)); ?>
